﻿body {
	background: #fff;
	margin:0 0;
}
div#container { 
	width: 960px;
	position: relative;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding: 0;
	background: #fff url('http://www.cehd.umn.edu/nceo/testing/images/Faux-Backer.gif') repeat-y left top;
	border-left:1px gray solid;
	border-right:1px gray solid;
}
.masthead {
	width: 100%;
	margin: 0 0 1em 0;
	padding: 0 0 0 0;
	background-color:#683892;
	background-image: url('http://www.cehd.umn.edu/nceo/images/mast01bk.jpg');
	background-repeat:no-repeat;
}
.mastborder {
		border-width: 0;
}
#mastprint {
		display: none;
}
.toplinks {
	width:500px;
	position:absolute;
	top:68px;
	right:12px;
}
.toplinks p{
	text-align:right;
	color:white;
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.links:link, a.links:visited {
	color:white;
}
.globalnav{
	float:left; width:170px; margin:.5em 0 0 0; padding:0;
	background: #e0c3ec url(http://www.cehd.umn.edu/nceo/testing/images/navlinks.gif) repeat;
}
.addthis{
	margin-top:1em;
}
.pagecontent {
	width:775px; margin: .5em 0 0 180px; /* the right margin can be given in ems or pixels. It creates the space down the right side of the page. */
	padding: 0 0 0 0;
}
.onecolumn {
	float:left; 
	width:95%;
	margin: 0 0 0 .5em;
	padding: 0 0 1em .25em;
}
.footer {
	clear: both; 
	width: 100%;
	margin: 0 0;
	background: #ebebeb url("http://www.cehd.umn.edu/nceo/testing/images/footerbk.gif") repeat;
	font-size:x-small;
	border-top: 1px solid gray;
	border-bottom:1px solid gray;
}
.footer img{
	border:0;
}
.privacy {
	text-align: right;
}




h1	{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-weight: bold;
	color:#660066; 
}
h2	{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color:#660066; 
}
h3	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #660066;
	font-weight: bold; 
}
p	{
	font-family: Arial, Helvetica, sans-serif;
}
.p2	{
	color: #660066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
}
.psans	{
	color: #660066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
}
li	{
	font-family: Arial, Helvetica, sans-serif;
}
.smalllinks  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
div.row {
  clear: both;
  padding-top:1em;
  }

div.row span.pubicon {
  float: left;
  width: 135px;
  padding-top: 1em;
  padding-right: 1em;
  }

div.row span.pubinfo {
  float: left;
  width: 35em;
  text-align: left;
  padding-top:2em;
  } 

.table_text_center { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-align: center }
.table_text_left { font-family: Arial, Helvetica, sans-serif; font-size: 10pt }
.table_head_center { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-align: center }
.table_head_left { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold }
.table_title { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold }
.h1_pubs     { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #660066; font-weight: bold }
.h2_pubs     { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; }
.title1     { font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-weight: bold; text-align: center }
.title2      { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; text-align: center }
.newpub { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FF8000; font-weight: bold }
